@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

@font-face {
    font-family: 'Gotham';
    src: url('_static/fonts/Gotham-Light.woff2') format('woff2'),
         url('_static/fonts/Gotham-Light.woff') format('woff');
    font-weight: 300; /* Light */
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('_static/fonts/Gotham-Bold.woff2') format('woff2'),
         url('_static/fonts/Gotham-Bold.woff') format('woff');
    font-weight: 700; /* Bold */
    font-style: normal;
}

body {
    font-family: 'Gotham', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Gotham', sans-serif;
    font-weight: 700;
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: #121212;
        color: #E5E5E5;
    }
}
